
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PalladaChat", "PalladaChat\PalladaChat.csproj", "{4CDB49EB-21A4-41B3-829B-2D969DC6B19F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4CDB49EB-21A4-41B3-829B-2D969DC6B19F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CDB49EB-21A4-41B3-829B-2D969DC6B19F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CDB49EB-21A4-41B3-829B-2D969DC6B19F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CDB49EB-21A4-41B3-829B-2D969DC6B19F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
